@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Cinzel');
@import url('https://fonts.googleapis.com/css?family=Allura');

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
固定ページ「振袖・卒業袴」＞振り袖チャート(2023-02-20mk)
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#furi_chart {
    max-width: 1530px;
	padding-left: 15px;
	padding-right: 15px;
    margin: 0 auto;
    position: relative;
	--chart_width: calc(50% - 80px);
}

#furi_chart h2 {
    position: absolute;
	z-index: 1;
    width: var(--chart_width);
    text-align: center;
    font-family: 'my_mincho';
    font-size: 2.9rem;
    background: url(../images/chart_ttl.svg) no-repeat 50% 12px/140px  auto;
    padding-top: 75px;
    margin-bottom: 40px;
}

#furi_chart .slick-list {
    width: 50%;
}

#furi_chart .slick-vertical .slick-slide {
    border: 0;
}

#furi_chart .ul {
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
}

#furi_chart ul.my_slide-dots {
    display: flex!important;
    width: var(--chart_width);
    flex-wrap: wrap;
    align-items: center;
    margin-top: 155px;
    background: 
       url(../images/chart_koten.svg) no-repeat 0% 50%/100px auto
      ,url(../images/chart_gendai.svg) no-repeat 100% 50%/100px auto
      ,url(../images/chart_amame.svg) no-repeat 50% 0%/80px auto
      ,url(../images/chart_karame.svg) no-repeat 50% 100%/80px auto
      ,linear-gradient(to top, transparent 0%, transparent calc(50% - 2px), #ccc calc(50% - 2px), #ccc calc(50% - 1px), transparent calc(50% - 1px), transparent 100%) 
      ,linear-gradient(to left, transparent 0%, transparent calc(50% - 2px), #ccc calc(50% - 2px), #ccc calc(50% - 1px), transparent calc(50% - 1px), transparent 100%);
}

#furi_chart ul.my_slide-dots > * {
    width: calc(25% - 30px);
    margin: 15px;
}

#furi_chart ul.my_slide-dots button {
    width: 100%;
    padding-top: 100%;
    text-indent: -9999px;
    height: 0;
    border-radius: 50%;
    background: no-repeat 50% 100%/100% auto #d8d8d8;
    vertical-align: middle;
}

#furi_chart ul.my_slide-dots li:nth-child(1) button {
    background-image: url(../images/chart_01s.png?date=20231124);
}

#furi_chart ul.my_slide-dots li:nth-child(2) button {
    background-image: url(../images/chart_02s.png?date=20231124);
}

#furi_chart ul.my_slide-dots li:nth-child(3) button {
    background-image: url(../images/chart_03s.png?date=20231124);
}

#furi_chart ul.my_slide-dots li:nth-child(4) button {
    background-image: url(../images/chart_04s.png?date=20231124);
}

#furi_chart ul.my_slide-dots li:nth-child(5) button {
    background-image: url(../images/chart_05s.png?date=20260522);
}

#furi_chart ul.my_slide-dots li:nth-child(6) button {
    background-image: url(../images/chart_06s.png?date=20231124);
}

#furi_chart ul.my_slide-dots li:nth-child(7) button {
    background-image: url(../images/chart_07s.png?date=20231124);
}

#furi_chart ul.my_slide-dots li:nth-child(8) button {
    background-image: url(../images/chart_08s.png?date=20231124);
}

#furi_chart ul.my_slide-dots li:nth-child(1):is(.slick-active,:hover) button {
	background-color: #ee7e7e;
}

#furi_chart ul.my_slide-dots li:nth-child(2):is(.slick-active,:hover) button {
	background-color: #ffaa3a;
}

#furi_chart ul.my_slide-dots li:nth-child(3):is(.slick-active,:hover) button {
	background-color: #69a5bc;
}

#furi_chart ul.my_slide-dots li:nth-child(4):is(.slick-active,:hover) button {
	background-color: #f4aec6;
}

#furi_chart ul.my_slide-dots li:nth-child(5):is(.slick-active,:hover) button {
	background-color: #556a61;
}

#furi_chart ul.my_slide-dots li:nth-child(6):is(.slick-active,:hover) button {
	background-color: #93bc8e;
}

#furi_chart ul.my_slide-dots li:nth-child(7):is(.slick-active,:hover) button {
	background-color: #8d8d8d;
}

#furi_chart ul.my_slide-dots li:nth-child(8):is(.slick-active,:hover) button {
	background-color: #be92ac;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
振袖・七五三・ウェディング共通
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
エディタ－エリア内の画像に下余白をつける（トップページ以外）
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
body.page-furisode-seijinshiki-child.page-index .editor_area img,
body.page-shichigosan-child.page-index .editor_area img,
body.page-wedding-child.page-index .editor_area img {
    margin-bottom: 0;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
コンテンツエリア
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
body.page-furisode-seijinshiki-child.page-index #contents_area,
body.page-shichigosan-child.page-index #contents_area,
body.page-wedding-child.page-index #contents_area {
    padding-top: 0!important;
    margin-bottom: 0!important;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
homeと共通見出し
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
div#furi_plan h2,
div#furi_collection h2,
div#nana_plan h2,
div#nana_collection h2,
div#wedding_collection h2 {
    text-align: center;
    display:table;
    margin: 0 auto;
}

div#furi_plan h2:before,
div#furi_collection h2:before,
div#nana_plan h2:before,
div#nana_collection h2:before,
div#wedding_collection h2:before {
    content: "";
    background: url(https://sousyakan.jp/wordpress3/wp-content/themes/cyber-child/images/studio_h2_before.svg) no-repeat 50% / contain;
    width: 120px;
    height: 62px;
    display: block;
    margin: 0 auto 20px;
}

div#furi_plan h2 .en,
div#furi_collection h2 .en,
div#nana_plan h2 .en,
div#nana_collection h2 .en,
div#wedding_collection h2 .en {
    font-size: 36px;
    font-family: 'Crimson Text', serif;
    letter-spacing: 5px;
    display: block;
    margin-bottom: 5px;
}

div#furi_plan h2 .ja,
div#furi_collection h2 .ja,
div#nana_plan h2 .ja,
div#nana_collection h2 .ja,
div#wedding_collection h2 .ja {
    font-size: 14px;
}

body.page-furisode-seijinshiki-child.page-index .paging_common,
body.page-shichigosan-child.page-index .paging_common,
body.page-wedding-child.page-index .paging_common {
    display:none;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
振袖
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
固定ページ「振り袖・成人式」　＞　バナーエリア
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
div#furi_intro {
    padding-top: 40px;
    padding-bottom: 40px;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
固定ページ「振り袖・成人式」　＞　私の好きが実現できる
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
div#furi_about {
	padding-top: 0;
    padding-bottom: 0;
}

div#furi_about .sub_lead {
    text-align: center;
    font-family: "my_mincho",serif;
}

div#furi_about .main_lead {
    text-align: center;
    font-family: "my_mincho",serif;
    font-size: 28px;
    margin-bottom: 30px;
    line-height: 1.1;
}

div#furi_about .sub_lead:before {
    content: "";
    background: url(https://sousyakan.jp/wordpress3/wp-content/themes/cyber-child/images/furi/ribbon.svg) no-repeat 50% / contain;
    width: 45px;
    height: 41px;
    display: block;
    margin: 0 auto 10px;
}

div#furi_about .main_txt {
    width: 560px;
    margin: 0 auto;
    text-align: center;
}

div#furi_about .img {
    text-align: center;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
固定ページ「振り袖・成人式」　＞　メッセージ
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
/*
div#furi_message {
    background: url(https://sousyakan.jp/wordpress3/wp-content/themes/cyber-child/images/furi/message_bg.jpg?date=202301182) no-repeat 50% bottom;
	padding-top: 0;
}

div#furi_message ul.bnr {
    display: flex;
    margin: 0 -30px 85px;
}

div#furi_message ul.bnr li {
    margin: 0 30px ;
}

div#furi_message .message {
    width: 630px;
    margin-left: auto;
}

div#furi_message h2 {
    font-size: 61px;
    font-family: "my_mincho",serif;
    display: table;
    margin: 0 auto;
}

div#furi_message h2:before, div#furi_message h2:after {
    content: "";
    background: url(https://sousyakan.jp/wordpress3/wp-content/themes/cyber-child/images/furi/leaf.svg) no-repeat 50% / contain;
    width: 79px;
    height: 98px;
    display: inline-block;
    margin: -50px 0;
}

div#furi_message h2:after {
    transform: scale( -1, 1);
}

div#furi_message p.main_lead {
    text-align: center;
    font-size: 20px;
    font-family: "my_mincho",serif;
    margin-bottom: 50px;
}
*/

/*---▼スライド---*/
#furisode_message {
	padding: 30px 0;
}

#furisode_message .li {
    margin: 0 15px;
    width: calc((81.77vw * 0.3333333) - 30px);
    min-width: 338px;
}

#furisode_message .li img {
    /*border: 1px solid #000;*/
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
固定ページ「振り袖・成人式」　＞　フォトプラン
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
div#furi_plan .pc_base_width {
    width: 1260px;
}

/*
div#furi_plan {
    background-image: url(https://sousyakan.jp/wordpress3/wp-content/themes/cyber-child/images/furi/plan_bg01.svg), url(https://sousyakan.jp/wordpress3/wp-content/themes/cyber-child/images/furi/plan_bg02.png?date=202301183), url(https://sousyakan.jp/wordpress3/wp-content/themes/cyber-child/images/furi/plan_bg03.png?date=20230118), url(https://sousyakan.jp/wordpress3/wp-content/themes/cyber-child/images/furi/plan_bg04.jpg);
    background-repeat: no-repeat,no-repeat,no-repeat,repeat;
    background-position: 0 bottom,calc(50% - 395px) calc(100% - -55px),calc(50% + 395px) calc(100% - -55px),0 0;
    padding-bottom: 70px;
}
*/

div#furi_plan {
    background-image: url(https://sousyakan.jp/wordpress3/wp-content/themes/cyber-child/images/furi/plan_bg01.svg), url(https://sousyakan.jp/wordpress3/wp-content/themes/cyber-child/images/furi/plan_bg04.jpg);
    background-repeat: no-repeat,repeat;
    background-position: 0 bottom, 0 0;
    padding-bottom: 70px;
}

div#furi_plan h2{
    margin-bottom:50px;
}

div#furi_plan h2 .en {
    margin-top: -60px;
}

div#furi_plan .en:before, div#furi_plan .en:after {
    content: "";
    background: url(https://sousyakan.jp/wordpress3/wp-content/themes/cyber-child/images/furi/plan_before.png) no-repeat 50% / contain;
    width: 168px;
    height: 57px;
    display: inline-block;
    margin: 0 55px 60px;
    vertical-align: -19px;
}

div#furi_plan ul.items {
    display: flex;
    justify-content: space-between;
    margin-bottom: 45px;
}

div#furi_plan ul.items li {
    width:300px;
    text-align: center;
    position: relative;
    z-index: 0;
}

div#furi_plan ul.items li > div {
    width: 300px;
    background: #fff;
    padding: 25px;
}

div#furi_plan ul.items p.txt {
    font-size: 18px;
    display: table;
    margin: 0 auto 15px;
    padding: 0 10px;
    line-height: 1.6;
    background: linear-gradient(transparent 50%, #ffffff 50%);
    position: relative;
}

div#furi_plan ul.items p.txt:before, div#furi_plan ul.items p.txt:after {
    content: "";
    background: url(https://sousyakan.jp/wordpress3/wp-content/themes/cyber-child/images/furi/fukidashi.svg) no-repeat 50% / contain;
    width: 16px;
    height: 26px;
    display: inline-block;
    position: absolute;
    top: 3px;
}

div#furi_plan ul.items .img_wrap {
    margin-bottom: 22px;
}

div#furi_plan ul.items p.txt:before {
    left: -20px;
}

div#furi_plan ul.items p.txt:after {
    right: -20px;
    transform: scale( -1, 1);
}

div#furi_plan ul.items .img_container {
    padding-top: 260px;
}

div#furi_plan ul.items .img_container img {
    height: 100%!important;
}

div#furi_plan ul.items li:before {
    content: "";
    background-repeat: no-repeat;
    width: 173px;
    height: 116px;
    display: block;
    position: absolute;
    z-index: 1;
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size:contain;
}

div#furi_plan ul.items li.rental:before {
    background-image: url(https://sousyakan.jp/wordpress3/wp-content/themes/cyber-child/images/furi/rental_before.png);
    width: 159px;
    height: 116px;
    top: 220px;
    left: -35px;
}

div#furi_plan ul.items li.photo:before {
    background-image: url(https://sousyakan.jp/wordpress3/wp-content/themes/cyber-child/images/furi/photo_before.png);
    width: 142px;
    height: 100px;
    top: 70px;
    left: 12px;
}

div#furi_plan ul.items li.mama:before {
    background-image: url(https://sousyakan.jp/wordpress3/wp-content/themes/cyber-child/images/furi/mama_before.png);
    width: 173px;
    height: 112px;
    top: 220px;
    right: -15px;
}

div#furi_plan ul.items li.hakama:before {
    background-image: url(https://sousyakan.jp/wordpress3/wp-content/themes/cyber-child/images/furi/hakama_before.png);
    width: 172px;
    height: 111px;
    top: 220px;
    right: -15px;
}

div#furi_plan .ttl {
    position: relative;
    line-height: 1.2;
    font-size: 24px;
    font-family: "my_mincho",serif;
}

div#furi_plan .ttl a:hover {
    text-decoration: none;
    color: #eb6877;
}

div#furi_plan .ttl a:after {
    font-family: "fontello";
    content: '\e80f';
    font-size: 1.5em;
    position: absolute;
    top: 50%;
    margin-top: -.55em;
    line-height: 1;
    right: 0;
    font-weight: normal;
    color: #eb6877;
}

/*一旦非表示*/
/*
div#furi_plan .main_lead {
    text-align: center;
    font-family: "my_mincho",serif;
    font-size: 28px;
    margin-bottom: 20px;
}

div#furi_plan .main_lead:before {
    content: "";
    background: url(https://sousyakan.jp/wordpress3/wp-content/themes/cyber-child/images/furi/ribbon.svg) no-repeat 50% / contain;
    width: 45px;
    height: 41px;
    display: block;
    margin: 0 auto 20px;
}

div#furi_plan .main_txt {
    width: 560px;
    margin: 0 auto;
    text-align: center;
}
*/

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
固定ページ「振り袖・成人式」　＞　コレクション
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
/*
div#furi_collection .pc_base_width {
    position: relative;
}

div#furi_collection h2{
    margin-bottom:20px;
}

div#furi_collection h2 .en {
    position:relative;
}

div#furi_collection h2 .en:before {
    content: "";
    background: url(https://sousyakan.jp/wordpress3/wp-content/themes/cyber-child/images/furi/dress.png) no-repeat 50% / contain;
    width: 233px;
    height: 182px;
    display: block;
    position:absolute;
    left: -280px;
    top: -65px;
    z-index:0;
}

div#furi_collection .maru {
    width: 143px;
    height: 143px;
    background: #e76969;
    border-radius: 50%;
    position: absolute;
    top: 10px;
    left: calc(50% + 190px);
    display: flex;
    justify-content: center;
    align-items: center;
}

div#furi_collection .maru p {
    font-size: 22px;
    line-height: 1.2;
    font-family: "my_mincho",serif;
    text-align: center;
    color: #fff;
    margin-top: -10px;
}

div#furi_collection .maru .strong {
    font-size: 32px;
}

div#furi_collection ul.items {
    display: flex;
    justify-content: space-between;
    position:relative;
    z-index:1;
}

div#furi_collection ul.items li {
    width: 350px;
}

div#furi_collection ul.items li a img {
    transition: all 0.3s linear;
}

div#furi_collection ul.items li a img:hover {
    transform: rotate(3deg);
    opacity: 1;
}

div#furi_collection .ttl {
    text-align: center;
    font-size: 36px;
    font-family: 'Crimson Text', serif;
    letter-spacing: 3px;
}

div#furi_collection .ttl a {
    text-decoration: none;
}

div#furi_collection .ttl a:hover {
    color: #eb6877;
}

div#furi_collection .txt {
    text-align: center;
}
*/

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
固定ページ「振り袖・成人式」　＞　ナナイロ振袖の3つの約束（2023-01-12）kami
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
div#furi_nanairo {
    padding-top: 80px;
	padding-bottom: 30px;
	background-color: #fffbed;
}

div#furi_nanairo p.nana_yakusoku {
    margin-bottom: 55px;
}

div#furi_nanairo ol.nanairo {
    margin-bottom: -55px;
}

div#furi_nanairo ol.nanairo > li {
    margin-bottom: 55px;
}

div#furi_nanairo ol.nanairo > li:nth-child(even) {
    flex-direction:row-reverse;
}

div#furi_nanairo ol.nanairo> li .sub_ttl {
    font-size: 20px;
    font-family: "my_mincho",serif;
    margin:0 0 0px 10px;
    padding-left: 120px;
}

div#furi_nanairo ol.nanairo> li .ttl {
    font-size: 30px;
    font-family: "my_mincho",serif;
    margin:0 0 35px 10px;
    padding-left: 120px;
	color: #c30d36;
}

div#furi_nanairo ol.nanairo > li .ttl_wrap {
    position: relative;
	padding-top: 25px;
}

div#furi_nanairo ol.nanairo > li .ttl_wrap:before {
    content: "";
    width: 120px;
    height: 106px;
    display: inline-block;
    margin: -15px 0px 0px 0px;
    background-repeat: no-repeat;
    background-position: 10px 0;
    position: absolute;
}

div#furi_nanairo ol.nanairo > li:nth-of-type(1) .ttl_wrap:before {
    background-image: url(https://sousyakan.jp/wordpress3/wp-content/themes/cyber-child/images/furi/point01.png);
}

div#furi_nanairo ol.nanairo > li:nth-of-type(2) .ttl_wrap:before {
    background-image: url(https://sousyakan.jp/wordpress3/wp-content/themes/cyber-child/images/furi/point02.png);
}

div#furi_nanairo ol.nanairo > li:nth-of-type(3) .ttl_wrap:before {
    background-image: url(https://sousyakan.jp/wordpress3/wp-content/themes/cyber-child/images/furi/point03.png);
}

div#furi_nanairo ol.nanairo > li:nth-of-type(4) .ttl_wrap:before {
    background-image: url(https://sousyakan.jp/wordpress3/wp-content/themes/cyber-child/images/furi/point04.png);
}

div#furi_nanairo ol.nanairo > li:nth-of-type(5) .ttl_wrap:before {
    background-image: url(https://sousyakan.jp/wordpress3/wp-content/themes/cyber-child/images/furi/point05.png);
}

div#furi_nanairo ol.nanairo li {
    display: flex;
    justify-content: space-between;
}

div#furi_nanairo ol.nanairo > li:not(:first-child) > p {
    width: 480px;
}

div#furi_nanairo .point_wrap {
    width: 590px;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
固定ページ「振り袖・成人式」　＞　男性成人式
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
/*
div#furi_hakama {
    background: url(https://sousyakan.jp/wordpress3/wp-content/themes/cyber-child/images/furi/men_bg.jpg) no-repeat 50% 0/cover;
}

div#furi_hakama .pc_base_width > div {
    width: 600px;
    background: #fff;
    margin-left: auto;
    padding: 25px 35px;
}

div#furi_hakama .ttl_wrap {
    background: url(https://sousyakan.jp/wordpress3/wp-content/themes/cyber-child/images/tensen.png) repeat-x 0 bottom;
}

div#furi_hakama h2 {
    font-size: 50px;
    font-family: "my_mincho",serif;
    display: table;
    margin: 0 auto 8px;
    padding: 0px 0 15px 70px;
}

div#furi_hakama h2:before {
    content: "";
    background: url(https://sousyakan.jp/wordpress3/wp-content/themes/cyber-child/images/furi/hana.svg) no-repeat 50% / contain;
    width: 54px;
    height: 53px;
    display: block;
    margin: 0 0 -60px -70px;
}

div#furi_hakama .main_lead {
    font-size: 30px;
    font-family: "my_mincho",serif;
    text-align: center;
    margin-bottom: 8px;
}

div#furi_hakama .main_txt {
    margin-bottom: 22px;
}

div#furi_hakama .red {
    color: #c42636;
    font-size: 14px;
}
*/

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
固定ページ「振り袖・成人式」　＞　成人式
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
/*
div#furi_support {
    background: url(https://sousyakan.jp/wordpress3/wp-content/themes/cyber-child/images/furi/support_bg.jpg) no-repeat 50% top ;
}

div#furi_support h2 {
    font-size: 36px;
    font-family: "my_mincho",serif;
    text-align: center;
    margin-bottom: 20px;
}

div#furi_support h2:before {
    content: "";
    background: url(https://sousyakan.jp/wordpress3/wp-content/themes/cyber-child/images/furi/leaf02.svg) no-repeat 50% / contain;
    width: 263px;
    height: 77px;
    display: block;
    margin: 0 auto 35px;
}

div#furi_support ol.seijin {
    margin-bottom: -55px;
}

div#furi_support ol.seijin > li {
    margin-bottom: 55px;
}

div#furi_support ol.seijin > li .ttl {
    font-size: 30px;
    font-family: "my_mincho",serif;
    margin:0 0 35px 10px;
    padding-left: 120px;
}

div#furi_support ol.seijin > li .ttl:before {
    content: "";
    width: 120px;
    height: 106px;
    display: inline-block;
    margin: 0 0px -30px -120px;
    background-repeat: no-repeat;
    background-position: 0 0;
}

div#furi_support ol.seijin > li:nth-of-type(1) .ttl:before {
    background-image: url(https://sousyakan.jp/wordpress3/wp-content/themes/cyber-child/images/furi/point01.png);
}

div#furi_support ol.seijin > li:nth-of-type(2) .ttl:before {
    background-image: url(https://sousyakan.jp/wordpress3/wp-content/themes/cyber-child/images/furi/point02.png);
}

div#furi_support ol.seijin > li:nth-of-type(3) .ttl:before {
    background-image: url(https://sousyakan.jp/wordpress3/wp-content/themes/cyber-child/images/furi/point03.png);
}

div#furi_support ul.photo {
    display: flex;
    margin-bottom: 30px;
}

div#furi_support ol.seijin li:not(:first-child) {
    display: flex;
    justify-content: space-between;
}

div#furi_support ol.seijin > li:nth-of-type(1) .main_txt {
    text-align: center;
}

div#furi_support ol.seijin > li:not(:first-child) > p {
    width: 480px;
}

div#furi_support .point_wrap {
    width: 590px;
}

div#furi_support ol.seijin > li:nth-of-type(3) .ttl {
    line-height: 1.3;
    margin-bottom: 23px;
}

div#furi_support ol.seijin > li:nth-of-type(3) .ttl:before {
    margin-bottom: -50px;
}
*/

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
固定ページ「振り袖・成人式」　＞　創寫館6つの安心
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
div#furi_maedori {
    background: url(https://sousyakan.jp/wordpress3/wp-content/themes/cyber-child/images/furi/maedori_bg.jpg) repeat 0 0 ;
}

div#furi_maedori ul.items {
    display: flex;
    flex-wrap: wrap;
    margin: 0 calc(-25px / 2);
}

div#furi_maedori ul.items li {
    width:350px;
    margin: 0 calc(25px / 2) 30px;
}

div#furi_maedori ul.items li img {
    border-radius: 10px;
    margin-bottom: 20px;
}

div#furi_maedori ul.items li .txt {
    text-align: center;
    font-size:18px;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
固定ページ「振り袖・成人式」　＞　写真
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
div#furi_photo {
    background: url(https://sousyakan.jp/wordpress3/wp-content/themes/cyber-child/images/furi/photo_bg.jpg?date=20230118) repeat 0 0 ;
    height: 422px;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
七五三
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
固定ページ「七五三」　＞　メッセージ
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
div#nana_message {
    background: url(https://sousyakan.jp/wordpress3/wp-content/themes/cyber-child/images/nana/message_bg.jpg) no-repeat 50% bottom;
}

div#nana_message ul.bnr {
    display: flex;
    margin: 0 -30px 50px;
}

div#nana_message ul.bnr li {
    margin: 0 30px ;
    background-color:#fff;
}

div#nana_message .message {
    width: 545px;
    margin-left: auto;
}

div#nana_message h2 {
    font-size: 61px;
    font-family: "my_mincho",serif;
    display:table;
    margin:0 auto;
}

div#nana_message h2:before{
    content: "";
    background: url(https://sousyakan.jp/wordpress3/wp-content/themes/cyber-child/images/nana/flower.jpg) no-repeat 50% / contain;
    width: 153px;
    height: 107px;
    display: inline-block;
    margin:-50px 35px -50px 0;
}

div#nana_message h2:after {
    content: "";
    background: url(https://sousyakan.jp/wordpress3/wp-content/themes/cyber-child/images/nana/bear.jpg) no-repeat 50% / contain;
    width: 104px;
    height: 113px;
    display: inline-block;
    margin:-50px 0 -50px 35px;
}

div#nana_message p.main_lead {
    text-align: center;
    font-size: 20px;
    font-family: "my_mincho",serif;
    margin-bottom: 35px;
    padding-left: 55px;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
固定ページ「七五三」　＞　フォトプラン
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
div#nana_plan {
    background-image: url(https://sousyakan.jp/wordpress3/wp-content/themes/cyber-child/images/nana/plan_bg01.svg), url(https://sousyakan.jp/wordpress3/wp-content/themes/cyber-child/images/furi/plan_bg04.jpg);
    background-repeat: no-repeat,repeat;
    background-position: 50% bottom,0 0;
    padding-bottom: 70px;
}

div#nana_plan h2{
    margin-bottom: 13px;
}

div#nana_plan h2 .en {
    margin: -100px 0 -35px;
}

div#nana_plan .en:before {
    content: "";
    background: url(https://sousyakan.jp/wordpress3/wp-content/themes/cyber-child/images/nana/nanaplan_before.png) no-repeat 50% / contain;
    width: 142px;
    height: 184px;
    display: inline-block;
    margin: 2px 45px -2px;
    vertical-align: -50px;
}

div#nana_plan .en:after {
    content: "";
    background: url(https://sousyakan.jp/wordpress3/wp-content/themes/cyber-child/images/nana/camera.png) no-repeat left 50% / contain;
    width: 142px;
    height: 76px;
    display: inline-block;
    margin: 0 45px 0px;
    vertical-align: -22px;
}

div#nana_plan .plan_box,
div#nana_plan ul.items li{
    transition:0.5s;
}

div#nana_plan .plan_box:hover,
div#nana_plan ul.items li:hover{
    opacity:1;
    transform: translateY(2px);
    box-shadow: 0px 0px 16px 0px #d9d5ce;
}

div#nana_plan .plan_box{
    background:#fff;
    padding: 45px 24px 45px 45px;
    display:flex;
    justify-content:space-between;
    margin-bottom:35px;
}

div#nana_plan .plan_box .img_container {
    width:475px;
    padding-top: 370px;
}

div#nana_plan .plan_box .img_container img {
    height: 100%!important;
}

div#nana_plan .special{
    position:relative;
    z-index:0;
}

div#nana_plan .special:before{
    content: "";
    background: url(https://sousyakan.jp/wordpress3/wp-content/themes/cyber-child/images/nana/gentei.png) no-repeat 50% / contain;
    width: 147px;
    height: 145px;
    display: block;
    position:absolute;
    left: 10px;
    top: -25px;
    z-index:1;
}

div#nana_plan .plan_box .area_b{
    width: 522px;
    text-align:center;
}

div#nana_plan .plan_box .area_b .ttl{
    margin-bottom:8px;
    position:relative;
}

div#nana_plan .plan_box .area_b .ttl a{
    font-size:38px;
    font-family: "my_mincho",serif;
    text-decoration:none;
    color:#000;
    padding:0 5px;
}
div#nana_plan .special .area_b .ttl a{
    background: linear-gradient(transparent 60%, #e5f5f5 60%);
}

div#nana_plan .basic .area_b .ttl a{
    background: linear-gradient(transparent 60%, #ffd0d6 60%);
}

div#nana_plan .premium .area_b .ttl a{
    background: linear-gradient(transparent 60%, #fff894 60%);
}

div#nana_plan .rental .area_b .ttl a{
    background: linear-gradient(transparent 60%, #eaf2a2 60%);
    
}

div#nana_plan .plan_box .area_b .ttl a:after{
    font-family: "fontello";
    content: '\e818';
    font-size: 1em;
    position: absolute;
    top: 50%;
    margin-top: -.55em;
    line-height: 1;
    right: 0;
    font-weight: normal;
    color: #eb6877;
}

div#nana_plan .plan_box .area_b .txt{
    margin-bottom:8px;
}

div#nana_plan .price{
    display:table;
    margin:0 auto;
    font-weight:bold;
    line-height: 1.2;
    position:relative;
}

div#nana_plan .special .price_big{
    font-size:50px;
    color:#ff4873;
    font-family: "Roboto","Noto Sans Japanese";
    padding-left:75px;
}

div#nana_plan .special .price:before{
    content: "特別価格";
    color:#fff;
    width: 70px;
    height: 69px;
    display: inline-block;
    font-weight:normal;
    font-size:14px;
    line-height:70px;
    background: url(https://sousyakan.jp/wordpress3/wp-content/themes/cyber-child/images/nana/tokubetsu.png) no-repeat 50% / contain;
    position:absolute;
    top: -10px;
    left: 0px;
}

div#nana_plan .premium .area_b img{
    margin-bottom: 15px;
}

div#nana_plan .premium .price_big{
    font-size:30px;
    font-family: "Roboto","Noto Sans Japanese";
}

div#nana_plan ul.items {
    display: flex;
    justify-content: space-between;
}

div#nana_plan ul.items li {
    width: 530px;
    text-align: center;
    background: #fff;
    padding: 25px;
}

div#nana_plan ul.items .img_wrap {
    margin-bottom: 10px;
}

div#nana_plan ul.items .img_container {
    padding-top: 310px;
}

div#nana_plan ul.items .img_container img {
    height: 100%!important;
}

div#nana_plan ul.items .txt {
    color:#ff5252;
    font-weight:bold;
    margin-bottom:10px;
}

div#nana_plan ul.items .ttl {
    position: relative;
    line-height: 1.2;
    font-size: 24px;
    font-family: "my_mincho",serif;
    margin-bottom: 14px;
}

div#nana_plan ul.items .ttl a:hover {
    text-decoration: none;
    color: #eb6877;
}

div#nana_plan ul.items .ttl a:after {
    font-family: "fontello";
    content: '\e818';
    font-size: 1em;
    position: absolute;
    top: 50%;
    margin-top: -.55em;
    line-height: 1;
    right: 0;
    font-weight: normal;
    color: #eb6877;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
固定ページ「七五三」　＞　コレクション
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
div#nana_collection{
    background:#fffeea;
}

div#nana_collection .pc_base_width {
    position: relative;
}

div#nana_collection h2{
    margin-bottom:20px;
}

div#nana_collection h2 .en {
    position:relative;
}

div#nana_collection h2 .en:before {
    content: "";
    background: url(https://sousyakan.jp/wordpress3/wp-content/themes/cyber-child/images/nana/collection_before.png) no-repeat 50% / contain;
    width: 428px;
    height: 274px;
    display: block;
    position:absolute;
    left: -480px;
    top: -115px;
    z-index:0;
}

div#nana_collection .maru {
    width: 150px;
    height: 148px;
    background: url(https://sousyakan.jp/wordpress3/wp-content/themes/cyber-child/images/nana/nana_maru.png) no-repeat 0 0 /contain;
    position: absolute;
    top: 10px;
    left: calc(50% + 190px);
    display: flex;
    justify-content: center;
    align-items: center;
}

div#nana_collection .maru p {
    font-size: 22px;
    line-height: 1.2;
    font-family: "my_mincho",serif;
    text-align: center;
    color: #fff;
    margin-top: -10px;
}

div#nana_collection .maru .strong {
    font-size: 32px;
}

div#nana_collection ul.items {
    display: flex;
    justify-content: space-between;
    position:relative;
    z-index:1;
}

div#nana_collection ul.items li {
    width: 350px;
}

div#nana_collection ul.items li a img {
    transition: all 0.3s linear;
}

div#nana_collection ul.items li a img:hover {
    transform: rotate(3deg);
    opacity: 1;
}

div#nana_collection .ttl {
    text-align: center;
    font-size: 36px;
    font-family: 'Crimson Text', serif;
    letter-spacing: 3px;
}

div#nana_collection .ttl a {
    text-decoration: none;
}

div#nana_collection .ttl a:hover {
    color: #eb6877;
}

div#nana_collection .txt {
    text-align: center;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
固定ページ「七五三」　＞　七五三
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
div#nana_support {
    background: url(https://sousyakan.jp/wordpress3/wp-content/themes/cyber-child/images/nana/nanasupport_bg.jpg) no-repeat 50% top;
    padding-top: 90px;
}

div#nana_support h2 {
    /*width:370px;*/
    font-size: 36px;
    font-family: "my_mincho",serif;
    text-align: center;
    display:table;
    margin: 0 auto 80px;
    position:relative;
    padding-top: 26px;
}

div#nana_support h2 .ttl:before,
div#nana_support h2 .ttl:after{
    content: "";
    background: url(https://sousyakan.jp/wordpress3/wp-content/themes/cyber-child/images/nana/ribbon.png) no-repeat 50% / contain;
    width: 155px;
    height: 119px;
    display: inline-block;
}

div#nana_support h2 .ttl:before{
    margin: -25px -65px;
}

div#nana_support h2 .ttl:after {
    margin: -45px -65px;
}

div#nana_support h2 .ttl:after{
    transform: scale( -1, -1);
}

div#nana_support h2:after{
    content: "";
    background: url(https://sousyakan.jp/wordpress3/wp-content/themes/cyber-child/images/nana/zouri.jpg) no-repeat 50% / contain;
    width: 148px;
    height: 88px;
    display: block;
    position:absolute;
    top: 35px;
    right: -250px;
}

div#nana_support ol.point {
    margin-bottom: -55px;
}

div#nana_support ol.point > li {
    margin-bottom: 55px;
    display:flex;
    justify-content:space-between;
}

div#nana_support ol.point > li:nth-child(even) {
    flex-direction:row-reverse;
}

div#nana_support ol.point > li .ttl {
    font-size: 30px;
    font-family: "my_mincho",serif;
    margin:0 0 35px 10px;
    padding-left: 120px;
    height: 106px;
    display: flex;
    align-items: center;
}

div#nana_support ol.point > li .ttl:before {
    content: "";
    width: 120px;
    height: 106px;
    display: inline-block;
    margin: 0 0px 0px -120px;
    background-repeat: no-repeat;
    background-position: 0 0;
}

div#nana_support ol.point > li:nth-of-type(1) .ttl:before {
    background-image: url(https://sousyakan.jp/wordpress3/wp-content/themes/cyber-child/images/furi/point01.png);
}

div#nana_support ol.point > li:nth-of-type(2) .ttl:before {
    background-image: url(https://sousyakan.jp/wordpress3/wp-content/themes/cyber-child/images/furi/point02.png);
}

div#nana_support ol.point > li:nth-of-type(3) .ttl:before {
    background-image: url(https://sousyakan.jp/wordpress3/wp-content/themes/cyber-child/images/furi/point03.png);
}

div#nana_support ol.point > li:nth-of-type(4) .ttl:before {
    background-image: url(https://sousyakan.jp/wordpress3/wp-content/themes/cyber-child/images/nana/point04.jpg);
}

div#nana_support ol.point > li:nth-of-type(5) .ttl:before {
    background-image: url(https://sousyakan.jp/wordpress3/wp-content/themes/cyber-child/images/nana/point05.jpg);
}

div#nana_support ol.point > li > p {
    width: 480px;
}

div#nana_support .point_wrap {
    width: 580px;
}

div#nana_support ol.point > li .ttl {
    line-height: 1.3;
    margin-bottom: 20px;
}

div#nana_support ol.point > li .ttl:before {
    /* margin-bottom: -50px; */
}

div#nana_support ol.point > li:nth-of-type(3) .ttl {
    margin-bottom: 20px;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
固定ページ「七五三」　＞　創寫館6つの安心
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
div#nana_maedori {
    background: #fdebeb;
}

div#nana_maedori ul.items {
    display: flex;
    flex-wrap: wrap;
    margin: 0 calc(-25px / 2);
}

div#nana_maedori ul.items li {
    width:350px;
    margin: 0 calc(25px / 2) 30px;
}

div#nana_maedori ul.items li img {
    border-radius: 10px;
    margin-bottom: 20px;
}

div#nana_maedori ul.items li .txt {
    text-align: center;
    font-size:18px;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
固定ページ「七五三」　＞　写真
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
div#nana_photo {
    background: url(https://sousyakan.jp/wordpress3/wp-content/themes/cyber-child/images/nana/nana_photo.jpg) repeat 50% 0 ;
    height: 422px;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
ウェディング
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
固定ページ「ウェディング」　＞　メッセージ
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
div#wedding_message {
    background: url(https://sousyakan.jp/wordpress3/wp-content/themes/cyber-child/images/wedding/message_bg.jpg) no-repeat 50% bottom;
    padding-top:100px;
}

div#wedding_message .message {
    width: 700px;
}

div#wedding_message h2 {
    font-size: 40px;
    font-family: "my_mincho",serif;
    display: table;
    margin: 0 auto;
}

div#wedding_message h2:before{
    content: "";
    background: url(https://sousyakan.jp/wordpress3/wp-content/themes/cyber-child/images/wedding/message_before.png) no-repeat 50% / contain;
    width: 74px;
    height: 108px;
    display: inline-block;
    margin-bottom:-55px;
    margin-right:25px;
}

div#wedding_message h2:after {
    content: "";
    background: url(https://sousyakan.jp/wordpress3/wp-content/themes/cyber-child/images/wedding/message_after.png) no-repeat 50% / contain;
    width: 88px;
    height: 61px;
    display: inline-block;
    margin-bottom:-30px;
    margin-left:25px;
}

div#wedding_message p.main_lead {
    text-align: center;
    font-size: 20px;
    font-family: "my_mincho",serif;
    margin-bottom: 50px;
    padding-right: 20px;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
固定ページ「ウェディング」　＞　選べるプラン
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
div#wedding_plan .section_kugiri_01 {
    background:#493834;
}

div#wedding_plan .section_kugiri_01 h2{
    color:#fff;
    text-align:center;
    margin-bottom:25px;
}

div#wedding_plan .section_kugiri_01 h2 .ja {
    font-size:36px;
    font-family: "my_mincho",serif;
    margin-bottom:15px;
}

div#wedding_plan .section_kugiri_01 h2 .en {
    font-size:18px;
    font-family: 'Cinzel', serif;
    display:block;
}

div#wedding_plan .section_kugiri_01 h2:before {
    content: "";
    background: url(https://sousyakan.jp/wordpress3/wp-content/themes/cyber-child/images/wedding/h2_before.svg) no-repeat 50% / contain;
    width: 66px;
    height: 34px;
    display: block;
    margin:0 auto 15px;
}

div#wedding_plan .bnr_wrap {
    display: flex;
    justify-content: space-between;
}

div#wedding_plan .bnr p{
    background-color:#fff;
}

div#wedding_plan .bnr p > span.dummy {
    display: block;
    width: 540px;
    height: 121px;
    text-align: center;
    text-decoration: none;
    padding: 25px 25px 25px 270px;
    margin-bottom:15px;
}

div#wedding_plan .area_a .bnr p span.dummy {
    background: url(https://sousyakan.jp/wordpress3/wp-content/themes/cyber-child/images/wedding/plan_a.jpg) no-repeat 50% / contain;
}

div#wedding_plan .area_b .bnr p span.dummy {
    background: url(https://sousyakan.jp/wordpress3/wp-content/themes/cyber-child/images/wedding/plan_b.jpg) no-repeat 50% / contain;
}

div#wedding_plan .bnr p > span.dummy .plan{
    font-size:24px;
    color:#fff;
    padding: 6px 15px 0;
    border-radius:5px;
    display:table;
    margin:0 auto;
    font-family: 'Allura', cursive;
    background:#d86969;
    margin-bottom:13px;
    line-height: 24px;
}

div#wedding_plan .bnr_wrap p span.dummy .ttl{
    font-size:24px;
    color:#3f2a15;
    font-family: "my_mincho",serif;
}

div#wedding_plan .bnr_wrap .txt{
    text-align:center;
    color:#fff;
    width:540px;
}

/* プラン内容 */
div#wedding_plan .section_kugiri_02 {
    background: url(https://sousyakan.jp/wordpress3/wp-content/themes/cyber-child/images/furi/plan_bg01.svg) no-repeat 0 bottom, url(https://sousyakan.jp/wordpress3/wp-content/themes/cyber-child/images/wedding/plan_bg.jpg) repeat 0 0;
    padding-bottom:100px;
}

/* プラン内容******小さな結婚式 */

div#wedding_plan .plan_a {
    background:#fff;
    padding: 40px 50px 45px;
    margin-bottom:30px;
}

div#wedding_plan .plan_a h2{
    text-align:center;
    font-family: "my_mincho",serif;
    margin-bottom:40px;
}

div#wedding_plan h2:before {
    content: "";
    background: url(https://sousyakan.jp/wordpress3/wp-content/themes/cyber-child/images/wedding/bird.svg) no-repeat 50% / contain;
    width: 69px;
    height: 42px;
    display: block;
    margin: 0 auto 20px;
}

div#wedding_plan .plan_a h2 .ja{
    font-size:30px;
    display:block;
    margin-bottom: 3px;
}

div#wedding_plan .plan_a h2 .ja:before,
div#wedding_plan .plan_a h2 .ja:after {
    content: "";
    background: url(https://sousyakan.jp/wordpress3/wp-content/themes/cyber-child/images/wedding/plan_before.svg) no-repeat 50% / contain;
    width: 87px;
    height: 22px;
    display: inline-block;
    margin:0 30px;
}

div#wedding_plan .plan_a h2 .ja:after {
    transform: scale( -1, 1);
}

div#wedding_plan .plan_a h2 .sub{
    font-size:20px;
}

div#wedding_plan .plan_a .img{
    margin-bottom:20px;
}

div#wedding_plan .plan_a .main_txt{
    text-align:center;
    margin-bottom:45px;
}

div#wedding_plan .plan_wrap{
    display:flex;
    justify-content:space-between;
}

div#wedding_plan .plan_box{
    width:480px;
    margin-bottom:40px;
}

div#wedding_plan .plan_box .ttl > a{
    display:block;
    margin:0 auto 15px;
    font-size:24px;
    text-align:center;
    text-decoration:none;
    color:#000;
    font-family: "my_mincho",serif;
    position:relative;
    padding-right:20px;
}

div#wedding_plan .plan_box .ttl > a:hover{
    color:#eb6877;
}

div#wedding_plan .plan_box .ttl > a:after{
    font-family: "fontello";
    content: '\e80f';
    font-size: 1.5em;
    position: absolute;
    top: 50%;
    margin-top: -.55em;
    line-height: 1;
    right: 5px;
    font-weight: normal;
    color:#eb6877;
}

div#wedding_plan .plan_box .red{
    color:#f00;
}

/* プラン内容******チャペル */
div#wedding_plan .plan_b {
    background:#fff;
    padding: 40px 50px 45px;
}

div#wedding_plan .plan_b h2{
    text-align:center;
    font-family: "my_mincho",serif;
    font-size:30px;
    margin-bottom:40px;
}

div#wedding_plan .plan_b h2:before {
    content: "";
    background: url(https://sousyakan.jp/wordpress3/wp-content/themes/cyber-child/images/wedding/bird.svg) no-repeat 50% / contain;
    width: 69px;
    height: 42px;
    display: block;
    margin: 0 auto 20px;
}

div#wedding_plan .plan_b h2 span:before,
div#wedding_plan .plan_b h2 span:after {
    content: "";
    background: url(https://sousyakan.jp/wordpress3/wp-content/themes/cyber-child/images/wedding/plan_before.svg) no-repeat 50% / contain;
    width: 87px;
    height: 22px;
    display: inline-block;
    margin: 0 25px;
}

div#wedding_plan .plan_b h2 span:after {
    transform: scale( -1, 1);
}

div#wedding_plan .plan_b .img{
    margin-bottom:20px;
}

div#wedding_plan .plan_b .main_txt{
    text-align:center;
    margin-bottom:45px;
}

div#wedding_plan .pack_wrap{
    display:flex;
    justify-content:space-between;
    flex-wrap:wrap;
}

div#wedding_plan .pack_wrap > p{
    width:480px;
    margin-bottom:20px;
    text-align:center;
}

div#wedding_plan .pack_wrap .ttl{
    display:block;
    font-size:24px;
    color:#fff;
    font-family: "my_mincho",serif;
    padding: 15px;
}

div#wedding_plan .pack_wrap > p:nth-of-type(1) .ttl{
    background:#eb6877;
}

div#wedding_plan .pack_wrap > p:nth-of-type(2) .ttl{
    background:#84ccc9;
}

div#wedding_plan .pack_wrap:after{
    content: "";
    background: url(https://sousyakan.jp/wordpress3/wp-content/themes/cyber-child/images/wedding/plus.svg) no-repeat 50% / contain;
    width: 42px;
    height: 42px;
    display: block;
    margin: 0 auto 20px;
}

div#wedding_plan .album_wrap{
    display:flex;
    justify-content:space-between;
    align-items:center;
    border:2px solid #b29b90;
    padding: 12px 20px;
    margin-bottom:30px;
}

div#wedding_plan .album_wrap .maru{
    width:130px;
    height:130px;
    background:#eb6877;
    border-radius:50%;
    display:flex;
    justify-content:center;
    align-items:center;
    text-align:center;
    color:#fff;
    font-family: "my_mincho",serif;
    font-size:22px;
    line-height:1.6;
}

div#wedding_plan .album_wrap .items{
    display:flex;
    justify-content:space-between;
    width:795px;
    text-align:center;
}

div#wedding_plan .album_wrap .items img{
    margin-bottom: 4px;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
固定ページ「ウェディング」　＞　コレクション
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
div#wedding_collection .pc_base_width {
    position: relative;
}

div#wedding_collection h2{
    margin-bottom:20px;
}

div#wedding_collection h2 .en {
    position:relative;
}

div#wedding_collection h2 .en:before {
    content: "";
    background: url(https://sousyakan.jp/wordpress3/wp-content/themes/cyber-child/images/wedding/komono.png) no-repeat 50% / contain;
    width: 350px;
    height: 178px;
    display: block;
    position:absolute;
    left: -370px;
    top: -80px;
    z-index:0;
}

div#wedding_collection .maru {
    width: 143px;
    height: 143px;
    background: #e76969;
    border-radius: 50%;
    position: absolute;
    top: 10px;
    left: calc(50% + 190px);
    display: flex;
    justify-content: center;
    align-items: center;

}


div#wedding_collection .maru p {
    font-size: 22px;
    line-height: 1.2;
    font-family: "my_mincho",serif;
    text-align: center;
    color: #fff;
    margin-top: -10px;
}

div#wedding_collection .maru .strong {
    font-size: 32px;
}

div#wedding_collection ul.items {
    display: flex;
    justify-content: center;
    position:relative;
    z-index:1;
}

div#wedding_collection ul.items li {
    width: 275px;
    position:relative;
}

div#wedding_collection ul.items li .img_container {
    padding-top: 457px;
}

div#wedding_collection ul.items li img {
    height: 100.5%!important;
}

div#wedding_collection ul.items li .ttl {
    position:absolute;
    z-index:2;
    bottom:0;
    left: 0;
    width: 100%;
    font-family:"my_mincho",serif;
    color: #fff;
    padding: 15px;
    text-align: center;
    font-size: 22px;
    background: rgba(126,107,90,0.9);
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
固定ページ「ウェディング」　＞　ビジュアルイメージ
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
div#wedding_visual {
    background: url(https://sousyakan.jp/wordpress3/wp-content/themes/cyber-child/images/wedding/visual.jpg) repeat center center;
    min-height: 400px;
    background-attachment: fixed;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
固定ページ「ウェディング」　＞　ウェディング
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
div#wedding_support {
    background: url(https://sousyakan.jp/wordpress3/wp-content/themes/cyber-child/images/wedding/support_bg.jpg) no-repeat 50% top ;
}

div#wedding_support h2 {
    font-size: 36px;
    font-family: "my_mincho",serif;
    text-align: center;
    margin-bottom: 50px;
}

div#wedding_support h2:before {
    content: "";
    background: url(https://sousyakan.jp/wordpress3/wp-content/themes/cyber-child/images/wedding/support_before.svg) no-repeat 50% / contain;
    width: 244px;
    height: 61px;
    display: block;
    margin: 0 auto 20px;
}

div#wedding_support ol.point {
    margin-bottom: -55px;
}

div#wedding_support ol.point li {
    margin-bottom: 55px;
    display:flex;
    justify-content:space-between;
}

div#wedding_support ol.point li:nth-child(even) {
    flex-direction:row-reverse;
}

div#wedding_support .point_wrap {
    width: 580px;
}

div#wedding_support ol.point li .ttl {
    font-size: 30px;
    font-family: "my_mincho",serif;
    margin:0 0 35px 10px;
    padding-left: 120px;
}

div#wedding_support ol.point li .ttl:before {
    content: "";
    width: 120px;
    height: 106px;
    display: inline-block;
    margin: 0 0px -50px -120px;
    background-repeat: no-repeat;
    background-position: 0 0;
}

div#wedding_support ol.point li:nth-of-type(1) .ttl:before {
    background-image: url(https://sousyakan.jp/wordpress3/wp-content/themes/cyber-child/images/furi/point01.png);
}

div#wedding_support ol.point li:nth-of-type(2) .ttl:before {
    background-image: url(https://sousyakan.jp/wordpress3/wp-content/themes/cyber-child/images/furi/point02.png);
}

div#wedding_support ol.point li:nth-of-type(3) .ttl:before {
    background-image: url(https://sousyakan.jp/wordpress3/wp-content/themes/cyber-child/images/furi/point03.png);
}

div#wedding_support ol.point li > p {
    width: 480px;
}

div#wedding_support ol.point li .ttl {
    line-height: 1.3;
    margin-bottom: 23px;
}

div#wedding_support ol.point li:nth-of-type(3) .ttl {
    margin-bottom: 61px;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
固定ページ「ウェディング」　＞　創寫館6つの安心
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
div#wedding_maedori {
    background:#f7f1eb;
}

div#wedding_maedori ul.items {
    display: flex;
    flex-wrap: wrap;
    margin: 0 calc(-25px / 2);
}

div#wedding_maedori ul.items li {
    width:350px;
    margin: 0 calc(25px / 2) 30px;
}

div#wedding_maedori ul.items li img {
    border-radius: 10px;
    margin-bottom: 20px;
}

div#wedding_maedori ul.items li .txt {
    text-align: center;
    font-size:18px;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
固定ページ「ウェディング」　＞　写真
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
div#wedding_photo {
    background: url(https://sousyakan.jp/wordpress3/wp-content/themes/cyber-child/images/wedding/photo_bg.jpg) repeat 50% 0 ;
    height: 417px;
}
